<?php


namespace App\Helper\frontend;


use App\Models\Servicecat;

class Servicecats
{
    /*** Site Info ***/
    public static function Servicecat()
    {
        return Servicecat::All();
    }
}
